﻿
.sidebar {
	background-color:red;
	background: linear-gradient(135deg, #106e56, #43ac34, #c7d301) ;
}

.fullpage-spinner {
	border-left-color: #c7d301;
	border-right-color: #c7d301;
    border-top-color: #106e56;
    border-bottom-color: #106e56;
    box-shadow: 1px 1px 20px 0px #455a6d;
}

.login-background {
	background: linear-gradient(135deg, #106e56, #43ac34, #c7d301);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    height: 100vh;
}

.fullpage-spinner-image{
	max-width:80px;
}

.fullpage-spinner-content {
    margin-left: -5px;
    margin-top: -97px;
}